﻿html, body, form {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font: 16px/23px Arial, Helvetica, Sans-serif;
    background: url("../Images/World-Map.jpg") no-repeat top center;
    color: #333333;
}

p, span {
    color: #333333;
}

ol, ul, li {
    color: #333333;
}

a:link, a:active, a:visited {
    color: #4583bc;
}
a:hover {
    color: #4583de;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

input[type=button], input[type=submit], button {
    padding: 3px 6px;
    border: 0;
    -ms-border-radius: 3px;
    border-radius: 3px;
    background-color: black;
    background: -moz-linear-gradient(top, #868686 0, #454545 100%);
    background: -webkit-linear-gradient(top, #868686 0, #454545 100%);
    color: white;
    font-family: Tahoma;
}

input[type=button]:active, input[type=submit]:active, button:active {
    background: -moz-linear-gradient(bottom, #868686 0, #454545 100%);
    background: -webkit-linear-gradient(bottom, #868686 0, #454545 100%);
}

.hr1 {
    background: url("img/hr1.png") no-repeat;
    height: 10px;
    margin-top: 20px;
}

h1 {
    margin:5px 10px;
    padding:0;
}

    h2.MultiColor {
        color: #8996a0;
        padding: 10px 0 8px 10px;
        margin: 0;
        font-family: 'Segoe UI Light','Segoe UI',Arial,sans-serif;
        background: url('img/hr300.png') no-repeat bottom;
    }
    h2.MultiColor span {
        color: #328ddb;
    }
a, a:visited{
    text-decoration:none;
}

/*Search - Google Custom*/

/*.googleSearchStyle div {
    background:transparent;
    border: none;
}*/

.googleSearchStyle {
    /*width:215px;*/
    width:181px;
    height: auto;
    position: relative;
    float:right;
    margin: -10px 0 0 0;
    overflow: hidden;
    -ms-border-radius: 12px 0 0 12px;
    -moz-border-radius: 12px 0 0 12px;
    -webkit-border-radius: 12px 0 0 12px;
    border-radius: 12px 0 0 12px;
    border: 1px solid black;
    border-right: 0;
}

/*LAYOUT*/
div.Wrapper {
    width: 950px;
    min-height: 100%;
    margin: auto;
    background-image: url("../Images/TranslucentWhiteBackground.png");
    color: black;
    -webkit-box-shadow: 0 4px 16px gray;
    -ms-box-shadow: 0 4px 16px gray;
    box-shadow: 0 4px 16px gray;
}

div.Header {
    width: 950px;
    margin: auto;
    background-image: url("../Images/TranslucentWhiteBackground.png");
    -webkit-box-shadow: 0 0 16px gray;
    -ms-box-shadow: 0 0 16px gray;
    box-shadow: 0 0 16px gray;
}

h2.pageHeader {
    border-bottom: 1px solid #CCCCCC;
    height: 30px;
    font: 24px Arial, Helvetica, sans-serif;
    margin-bottom: 25px;
    letter-spacing: 1px;
    color: black;
}
h3.subHeader {
    color: black;
    height: 20px;
    font: 19px Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
}
h2.bodyHeader {
    color: #175CA7;
    font-size: 19px;
    margin: 25px 0;
}

div.Header > table {
    width: 100%;
    border-collapse: collapse;
}

    div.Header > table td {
        margin: 0;
        padding: 0;
        padding-bottom: 5px;
        border: 0;
    }

    div.Header > table td.Right {
        font: 16px/20px Arial, Helvetica, sans-serif;
        padding-right: 1em;
        text-align: right;
    }

        div.Header > table td.Right a:link {
            display: block;
        }

        div.Header > table td.Right a:link > span {
            position: relative;
            top: 3px;
            padding-left: 3px;
            font-size: 17px;
        }

ul.MainNav ul {
    z-index: 1000;
}
strong.tinyLabel {
    font-size: 10px;
    margin-right: 3px;
}


/*MAIN*/
.MainContent {
    padding: 55px;
}

/*SLIDESHOW: SEPERATE .CSS*/
div.SlideShow {
    height: 370px;
    margin-top:10px;
    padding-top:10px;
}

    div.SlideShow .PlaceHolder {
        width: 950px;
        height: 312px;
        color: white;
        text-align: center;
    }

        div.SlideShow .PlaceHolder h3 {
            margin: auto;
            margin-top: 140px;
            font-size: 20px;
        }

        div.SlideShow .PlaceHolder#Slide1 {background: #328ddb;}
        div.SlideShow .PlaceHolder#Slide2 {background: #db8532;}
        div.SlideShow .PlaceHolder#Slide3 {background: #dbbe32;}
        div.SlideShow .PlaceHolder#Slide4 {background: #46b953;}
        div.SlideShow .PlaceHolder#Slide5 {background: #a68ee9;}
        div.SlideShow .PlaceHolder#Slide6 {background: #db324c;}

/*BOXES*/
div.Boxes {
    text-align: center;
}

    div.Boxes h2 {
        margin: 0;
        font-size: 14px;
        font-weight:normal;
    }

    div.Boxes div.hr {
        overflow: hidden;
        height: 2px;
        width: 99%;
        margin-bottom: 1em;
        border-bottom:1px solid #888;
    }

div.Boxes .Box {
    background-color: #FFFFFF;
    display: inline-block;
    min-height: 256px;
    max-height: 256px;
    overflow: hidden;
    vertical-align: top;
    width: 28%;
    overflow: auto;
}
    div.Boxes > .Box:first-child {
        margin-right: 25px;
    }

    div.Boxes > .Box:last-child {
        margin-left: 25px;
    }

.Box {
    -ms-border-radius: 6px;
    border-radius: 6px;
    border: 1px #555 solid;
    padding-left: 4px;
    -moz-box-shadow:    1px 1px 30px #dddddd;
    -webkit-box-shadow: 1px 1px 30px #dddddd;
    box-shadow:         1px 1px 30px #dddddd;
}

.Box.Third {
        min-height: 230px;
        max-height: 230px;
        width: 295px;
        display:inline-block;
        text-align: left;
    }
    .Box .BoxContent {
        text-align:center;
    }
    .Box .RegionMapIcon {
        position:absolute;
        right:6px;
        top:12px;
    }
    .Box span.RegionTitle {
        display:block;
    }

/*EFFECT: CARD FLIP (ie: home page boxes)*/
.FlipCard {
    position: relative;
    display: inline-block;
    margin-left: 12px;
}

.FlipCard > .Box 
{
    overflow: hidden;
}

/*Next & Previous Buttons - Societies Flip Card*/
div.btnsNextPrev {
    display: block;
}
div.btnsNextPrev span.next {
    background: url('../Images/iconArrow-R.gif') no-repeat;
    float: right;
}
div.btnsNextPrev span.prev {
    background: url('../Images/iconArrow-L.gif') no-repeat;
    float: left;
}
div.btnsNextPrev span {
    cursor: pointer;
    height: 26px;
    position: relative;
    width: 25px;
    z-index: 1000;
    margin: 84px 8px 0 4px;
}

/*div.btnsNextPrev {
    z-index: 1; 
    color: #7A93B1;
    cursor: pointer;
    display: block;
    font-size: 20px;
    margin: -13px 10px 10px 10px;
}
#prev2, #prev1 {
    float: left;    
}
#next2, #next1 {
    float: right;
}*/

/*UL.Regions*/
ul.Regions {
    list-style-type: none;
    text-align: left;
}

ul.People {
    list-style-type: none;
    text-align: left;
    margin:0;
    padding:0;
}

    ul.People h2 {
        font-size: 11px;
        color: #808080;
        margin:0;
        padding:0;
    }

    ul.People h3 {
        font-size: 12px;
        color: #a7a5a5;
        margin:0;
        padding:0;
    }

    ul.People li {
        margin: 0 0 10px 4px;
    }


.ShareBar {
    top:20px;
    width:100%;
    clear:both;
    margin-left: 55px;
}


/*BOX3: EVENTS & ALERTS*/
ul.DocList {
    text-align: left;
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 19px;
    /*height: 146px;*/
}

 ul.DocList li {
    color: #555555;
    list-style: none;
    list-style-position: inside;
    padding: 0;
    margin: 5px 5px 13px 5px;
}
 ul.DocList li a {
    text-decoration: none;
    border: none;
    color: #555;
    padding: 0;
    margin: 0;
}
 ul.DocList li p.NewsDate {
    margin: 0;
    padding: 0;
    display: inline-block;
    font-weight: bold;
    color: #328ddb;
}

/*LOGO FADER*/
ul#LogoFader {
    margin: 0 auto;
    margin-top: 30px;
    padding: 0;
}

ul#LogoFader img {
    width: 160px;
    margin: auto;
    border: none;
}
ul#LogoFader li{
    list-style:none; 
    margin:auto; 
    padding:0;
    text-align:center;
}

/*SOCIETY FADER*/
div#SocietyFader
{
    text-align: center;
    margin-top: 40px;
}

div#SocietyFader div
{
    width: 100%;
    display: none;
}

div#SocietyFader img
{
    width: 180px;
    height: 150px;
}

.ErrorMessage {
    color: #a00;
    font-weight: bold;
}

/*toTop jquery plugin*/
#toTop {
    width: 100px;
    border: 1px solid #ccc;
    background: #f7f7f7;
    text-align: center;
    padding: 5px;
    position: fixed; /* this is the magic */
    bottom: 10px; /* together with this to put the div at the bottom*/
    right: 10px;
    cursor: pointer;
    display: none;
    color: #333;
    font-family: verdana;
    font-size: 11px;
}

span.imgCaption {
    display: block;
    padding: 25px;
    padding-left: 0px;
    padding-top: 2px;
    width: auto;
    font: 11px/14px Arial, Helvetica, Sans-serif;
}

.guidelines-container ol, ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;        
}
.guidelines-container li {
    margin: 10px 0 0 0;
    padding: 10px;
    background: #f0f0f0;
}
.guidelines-container li.firstLi {
    margin-top: 0;
}
.guidelines-container ul {
    padding: 15px;
    background: #e0e0e0;
}

.gasig-note {
    font-size: small;
}